# topic

Changes topic for the specified channel

Syntax

    topic <channel> <topic text>

Description
Changes the topic for the specified <channel> to <topic text>. This command is "server based": you will see its results only after the server acknowledge. This command is connection dependant.
Examples

    topic #kvirc KVirc 3.0.0 has been released!

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004